GRE - Bug #2770

innayadav2002@gmail.com/907040
07/24/2023 10:40 AM - abirami b

Status: Closed Start date: 07/24/2023
Priority: Immediate Due date:

Assignee: abirami b % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Extension mail sent for 2 times

Kindly make her validity ending 15-Aug-23

History

#1 - 07/29/2023 09:17 AM - selva QA

- Assignee changed from selva QA to abirami b

#2 - 07/29/2023 09:20 AM - selva QA

- Status changed from New to Closed
